* {
	padding:0px;
	margin:0px;
}

body {

	FONT-SIZE: 12pt;
	COLOR: #333399;
	TEXT-DECORATION: none;
	FONT-FAMILY: Georgia, serif;
	background: url(../img/bg.jpg);
	background-position:top;
}


P {
	FONT-SIZE: 14pt;
	COLOR: #333399;
	display:block;
	width:100%;
	
}

h1 {
	font-size: 18px;
	color:#333399;
	font-style: italic;
}

h2 {
	font-size: 16px;
	color:#333399;
}


a:hover {
	COLOR: #000000;
	TEXT-DECORATION: underline;
	FONT-STYLE: Italic;
}

#navbar {
	padding-left:10px;
	display:block;
	float:none;
	clear:both;
	height:16px;
	
}

#navbar li {
	position: relative;
	float:left;
}

#navbar li > ul {
	display:none;
	z-index: 99;
	position: absolute;
	left:0px;
	background-color: #333399;
	padding:5px;
	top:26px;
	display:none;
}

#navbar li ul a {
		width:150px;

}

#navbar li:hover > ul {
	display:block;
	
}

#navbar li a {
	display:block;
	padding:10px;
	FONT-SIZE: 10pt;
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	float:left;
}
#navbar li li a {
	float:none;
	display: block;
}
#navbar li a:hover {
	COLOR: #ccc;
	TEXT-DECORATION: underline;
	FONT-STYLE: Italic;
}

#footer {
	color:#fff;
	padding:10px;
}

#content {
	width:920px;
	padding:10px;
	background:url(../img/bg2.jpg);
}

#christmas_page #content {
	background: url(../uploads/x1255268206snofl3bg.gif);
}

a.thickbox img {
margin:4px;
border:1px solid #333399;
padding:2px;
}

a.thickbox:hover img {
border:3px solid #333399;
padding:0px;
}

td {
	vertical-align: middle;
}

#content td {
	vertical-align: middle;
	padding:10px;
}

#content td p {
	font-size: 1em;
}